CHIEF EXECUTIVE OFFICERS LETTER
Throughout fiscal 2012, we showcased the value and promise of our strategy to achieve profitable organic growth. Not only did we deliver against a number of strategic goals and business initiatives, we also demonstrated in many vibrant and meaningful ways that our leadership opportunities as the #1 premium wine company in the world are just getting started.

Staying the Course,
Delivering Results
As you know, over the past four years, Constellation Brands has been vigilant about strengthening our financial framework, premiumizing our portfolio, building our brands and aligning our business to maximize performance and results. During fiscal 2009  2012, we were primarily dedicated to solidifying the core foundation of the company and evolving from a decentralized, acquisition-oriented business structure to one that is firmly focused on leveraging company-wide synergies and efficiencies across business functions, technologies and commercial operations.
I am proud to report that at the end of fiscal 2012, we neared completion of this transformation, and the hard work it required, to emerge as one Constellation Brands. In recognition of this progress, we have refreshed our company logo and consistently renamed all of our businesses in each of the geographies where we operate as Constellation Brands. Throughout fiscal 2013, we will transition to our new logo and corporate brand identity, which weve proudly introduced on the cover of this Annual Report.
In addition to the work we accomplished to come together as one company, in fiscal 2012 we, once again, made remarkable progress to improve the underlying health of our business. We achieved record comparable earnings per share and surpassed last years record free cash flow to deliver a new all-time high of more than $700 million.* We utilized this free cash flow to not only further reduce debt by more than $100 million, but to also return value to you, our shareholders, by repurchasing more than $400 million of our shares. This follows a $300 million accelerated share buyback transaction which was completed in fiscal 2011  and were not done yet! In fiscal 2013, we plan to continue to return shareholder value through a new $1 billion share repurchase program that is expected to be executed over the next two years. Additionally, we significantly improved our consolidated margin structure and our return on invested capital resulting from last years sale
of our Australian and U.K. business.
And the Momentum
Continues
Fiscal 2012 was a turning point for Constellation Brands as we greatly increased our efforts to drive profitable organic growth through important and highly-targeted investments in our brands - both new and established. U.S. depletions at year end were up by nearly 2% over last year and our fiscal 2012 fourth quarter results saw our depletions grow ahead of the U.S. wine and spirits category providing encouraging signs for the year ahead.
Moving forward, we plan to accelerate the brand building momentum started in fiscal 2012 with an even bigger, bolder vision for innovative new brand and line extension launches, and breakthrough marketing and promotional campaigns covering print, TV, digital media and live events. We are poised
to meet our growing base of loyal consumers wherever they are and to deliver on every opportunity to elevate life with every glass raised.
Sincerely,
Rob Sands
President and Chief Executive Officer
We left no stone unturned in fiscal 2012 to foster organic growth through strategic brand building. In late fiscal 2011, our leadership team identified six competencies that have the power to supercharge our brand building efforts. These competencies were formalized in fiscal 2012 as Constellations Centers of Excellence (COEs) and include: Digital Marketing, Innovation, Wine Education, Consumer and Shopper Insights, Pricing and Promotional Effectiveness, and Category Management. Throughout the year, targeted investments were made in each of these areas to drive exciting new growth potential in our business.
In fiscal 2012, we also expanded our international presence by establishing an office in Hong Kong and we
are currently exploring next steps for our Emerging
Markets strategy.
Another important area where we continued to make measurable brand-building progress was in our distributor consolidation strategy. In fiscal 2012, we began efforts to further expand our U.S. consolidated distributor network that currently covers approximately 60% of our U.S. wine and spirits business in 22 states. I am pleased to report that depletion trends in those states where our business has already transitioned to this model have outperformed the states where consolidation has not occurred. We look forward to escalating these positive trends as we expand this consolidation strategy to additional states throughout the coming year.

